import request from "@/utils/request.js";

/**
 * 绑定卡号
 * 
 */
export function recharge(data) {
	return request.post('recharge/exchange',data);
}

// 用户至尊卡信息
export function supremeInfo(data) {
	return request.get('/user/supremeInfo');
}



